acquisition:
  aos: 2025-07-26 10:21:36.601000
  los: 2025-07-26 10:35:36.601000
creation_dt: 2025-07-26 10:28:36.601000
dataset_id: s2l2
extent:
  center_dt: 2025-07-26 10:28:36.601000
  coord:
    ll:
      lat: 45.058191669772185
      lon: 7.72941642307364
    lr:
      lat: 45.06519270607915
      lon: 9.123974498510753
    ul:
      lat: 46.04625960851581
      lon: 7.706951084729699
    ur:
      lat: 46.05350473526415
      lon: 9.126167237223449
  from_dt: 2025-07-26 10:21:36.601000
  to_dt: 2025-07-26 10:35:36.601000
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 399960.0
        y: 4990200.0
      lr:
        x: 509760.0
        y: 4990200.0
      ul:
        x: 399960.0
        y: 5100000.0
      ur:
        x: 509760.0
        y: 5100000.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 140741cc-5b99-490f-8ba5-91541f2d4d9a
image:
  bands:
    AOT:
      path: AOT.tif
    B01:
      path: B01.tif
    B02:
      path: B02.tif
    B03:
      path: B03.tif
    B04:
      path: B04.tif
    B05:
      path: B05.tif
    B06:
      path: B06.tif
    B07:
      path: B07.tif
    B08:
      path: B08.tif
    B09:
      path: B09.tif
    B11:
      path: B11.tif
    B12:
      path: B12.tif
    B8A:
      path: B8A.tif
    SCL:
      path: SCL.tif
    WVP:
      path: WVP.tif
  tile: 32TMR
instrument:
  name: MSI
platform:
  code: SENTINEL_2
processing_level: L2
product_type: Sentinel-2_Level-2
source: l2aws
